<?php

use \ModulesGarden\HostingQuotaNotifications\App\Libs\HostingDueDates\Manage;

$hookManager->register(
    function ($args)
    {
        Manage::insertUpdatedData($args['params']['serviceid']);
    },
    1
);
